BODY
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
    background-image: url(toonback1.jpg);
    margin: 0px;
}
TABLE
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
.News
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 10px;
}
TH
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
TR
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
TD
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
UL
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
OL
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
LI
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
P
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
FONT
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
A
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px; 
	color: #blue;
}
BLOCKQUOTE
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
LABEL
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
.ToonarificPageBODY
{
	font-family: Comic Sans MS, Arial, Tahoma, Verdana, Helvetica; 
	font-size: 15px; 
	margin-top: 0; 
	margin-right: 0; 
	margin-bottom: 15; 
	margin-left: 3; 
	color: #blue;
}
.style1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.style2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336633;
	font-weight: bold;
	font-style: italic;
}
.style4 
{
	font-size: 12px;
	color: #FFFFFF;
}
.style6 
{	
	font-size: 10pt
}
.style7 {font-size: 12pt}
.style8 {font-size: 12pt; color: #FFFFFF; }
.style10 {color: #336633; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.style12 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
.style13 {font-size: 9pt}
.style14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.style15 {font-size: 8pt; }
}
.ToonarificFormHeaderFont
{
	color: #black; 
	font-weight: bold; 
	font-size: 16px;
}
.ToonarificFormTABLE
{
}
input
{
	color: #DC143C;
}
select
{
	color: #DC143C;
}
textarea
{
	color: #DC143C;
}
.ToonarificColumnTD
{
	border-left: 1px solid #FFFFFF; 
	border-right: 1px solid #D9D9D9; 
	border-top: 1px solid #FFFFFF; 
	border-bottom: 1px solid #D9D9D9; 
	background-color: #97AECD; 
	font-size: 14px; 
	font-weight: bold;
}
.ToonarificFieldCaptionTD
{
	border-left: 1px solid #97AECD; 
	border-right: 1px solid #D9D9D9; 
	border-top: 1px solid #97AECD; 
	border-bottom: 1px solid #D9D9D9; 
	background-color: #97AECD; 
	font-weight: bold;
}
.ToonarificDataTD
{
	background-color: #FFFFFF; 
	border-left: 1px solid #97AECD; 
	border-right: 1px solid #97AECD; 
	border-top: 1px solid #97AECD; 
	border-bottom: 1px solid #97AECD;
	font-size: 14px;
}
.ToonarificErrorDataTD
{
	background-color: #FFFFFF; 
	color: #FF0000; 
	font-size: 14px;
}
.ToonarificSeparatorTD
{
	height: 0px;
}
.ToonarificAltDataTD
{
	background-color: #F2F2F2; 
	font-size: 14px;
}
.ToonarificFooterTD
{
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-weight: bold;
}
a.ToonarificSorterLink:link
{
	color: #blue; 
	text-decoration: underline;
}
a.ToonarificSorterLink:visited
{
	color: #magenta; 
	text-decoration: underline;
}
a.ToonarificSorterLink:hover
{
	color: #red; 
	text-decoration: none;
}
a.ToonarificSorterLink:active
{
	color: orange; 
	text-decoration: none;
}
a.ToonarificDataLink:link
{
	color: #blue; 
	text-decoration: underline;
}
a.ToonarificDataLink:visited
{
	color: #magenta; 
	text-decoration: underline;
}
a.ToonarificDataLink:hover
{
	color: orange; 
	text-decoration: none;
}
a.ToonarificDataLink:active
{
	color: orange; 
	text-decoration: none;
}
a.ToonarificNavigatorLink:link
{
	color: #blue; 
	text-decoration: underline;
}
a.ToonarificNavigatorLink:visited
{
	color: #magenta; 
	text-decoration: underline;
}
a.ToonarificNavigatorLink:hover
{
	color: orange; 
	text-decoration: none;
}
a.ToonarificNavigatorLink:active
{
	color: orange; 
	text-decoration: none;
}
.ToonarificButton
{
	border-bottom: 1px solid #black; 
	border-left: 1px solid #428DC4; 
	border-right: 1px solid #black; 
	border-top: 1px solid #428DC4; 
	background-color: #D6E7F3; 
	font-size: 14px; 
	font-family: Tahoma, Arial, Verdana, Helvetica;
}
.ToonarificInput
{
	border-bottom: 1px solid #black; 
	border-left: 1px solid #black; 
	border-right: 1px solid #black; 
	border-top: 1px solid #black; 
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-family: Tahoma, Arial, Verdana, Helvetica;
}
.ToonarificTextarea
{
	border-bottom: 1px solid #black; 
	border-left: 1px solid #black; 
	border-right: 1px solid #black; 
	border-top: 1px solid #black; 
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-family: Tahoma, Arial, Verdana, Helvetica;
}
.ToonarificSelect
{
	border-bottom: 1px solid #black; 
	border-left: 1px solid #black; 
	border-right: 1px solid #black; 
	border-top: 1px solid #black; 
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-family: Tahoma, Arial, Verdana, Helvetica;
}
a.today:link
{
	color: #blue; 
	font-weight: bold; 
	text-decoration: none;
}
a.today:visited
{
	color: #magenta; 
	font-weight: bold; 
	text-decoration: none;
}
a.today:hover
{
	color: #orange; 
	font-weight: bold; 
	text-decoration: none;
}
a.today:active
{
	color: #blue; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:link
{
	color: #blue; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:visited
{
	color: #magenta; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:hover
{
	color: #orange; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:active
{
	color: #FF0000; 
	font-weight: bold; 
	text-decoration: none;
}
a.weekDay:link
{
	color: #blue; 
	text-decoration: none;
}
a.weekDay:visited
{
	color: #magenta; 
	text-decoration: none;
}
a.weekDay:hover
{
	color: orange; 
	text-decoration: none;
}
a.weekDay:active
{
	color: #2D6792; 
	text-decoration: none;
}
TD.selectedDay
{
	margin: 1px; 
	border-left: 1px solid #FFFFFF; 
	border-right: 1px solid #D9D9D9; 
	border-top: 1px solid #FFFFFF; 
	border-bottom: 1px solid #D9D9D9; 
	background-color: #D9D9D9; 
	font-size: 14px; 
	font-weight: bold;
}
TD.today
{
	border-top: 1px solid #FF0000; 
	border-left: 1px solid #FF0000; 
	border-bottom: 1px solid #FF0000; 
	border-right: 1px solid #FF0000; 
	background-color: #FFFFFF; 
	font-size: 14px;
}
TD.workday
{
	background-color: #FFFFFF; 
	font-size: 14px;
}
TD.weekend
{
	background-color: #DEDEDE; 
	font-size: 14px;
}
TH.calendar
{
	margin: 1px; 
	border-left: 1px solid #FFFFFF; 
	border-right: 1px solid #D9D9D9; 
	border-top: 1px solid #FFFFFF; 
	border-bottom: 1px solid #D9D9D9; 
	background-color: #94FE04; 
	font-size: 14px; 
	font-weight: bold;
}
.CalendarButtons
{
	border-bottom: 1px solid #black; 
	border-left: 1px solid #428DC4; 
	border-right: 1px solid #black; 
	border-top: 1px solid #428DC4; 
	background-color: #D6E7F3; 
	font-size: 14px; 
	font-family: Tahoma, Arial, Verdana, Helvetica;
}
.CalendarControls
{
	font-family: Arial, Tahoma, Verdana, Helvetica; 
	font-size: 14px;
}
.Table
{
	background-color: #blue;
}
li
{
    font-weight: normal;
}